## evolution-data-server 3.6.2

=== debian/changelog ===
evolution-data-server (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/libcamel-1.2-40.symbols::
    - Updated
  * debian/patches/dont-abort-in-e_source_registry_new.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 10:12:28 +1300

evolution-data-server (3.6.0-0ubuntu3) quantal-proposed; urgency=low

  * debian/evolution-data-server.install
    - add missing registry modules (LP: #1049028) 

 -- Tim Lunn <tim@feathertop.org>  Wed, 17 Oct 2012 10:48:32 +1100
