## evolution-data-server 3.6.4

=== debian/changelog ===
evolution-data-server (3.6.4-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Crash in Contacts calendar backend (LP: #1039594)
    - Empty name selector dialog on open (LP: #1072442)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 21 Mar 2013 11:01:22 -0400
