=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/buildvars.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk

DEB_SHLIBDEPS_INCLUDE += debian/tmp/usr/lib

LIBCAMEL := $(shell grep '^Package: libcamel-' debian/control | awk '{ print $$2 }')

DEB_DH_MAKESHLIBS_ARGS_ALL += -V
DEB_DH_MAKESHLIBS_ARGS_$(LIBCAMEL) += -V'$(LIBCAMEL) (>= $(DEB_GNOME_VERSION)), $(LIBCAMEL) (<< $(DEB_GNOME_NEXTVERSION))'

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/buildflags.mk

DEB_CONFIGURE_EXTRA_FLAGS += \
	--sysconfdir=/etc \
	--libexecdir=\$${prefix}/lib/evolution \
	--with-openldap \
	--with-krb5=/usr \
	--with-libdb=/usr \
	--enable-gtk \
	--enable-gtk-doc \
	--enable-goa \
	--enable-google \
	--enable-vala-bindings \
	--disable-uoa \
	$(NULL)

DEB_DH_MAKESHLIBS_ARGS_evolution-data-server += -Xusr/lib/evolution-data-server/
DEB_FIXPERMS_EXCLUDE_evolution-data-server += usr/lib/evolution/camel-lock-helper*

binary-install/evolution-data-server::
	chgrp mail $(CURDIR)/debian/evolution-data-server/usr/lib/evolution/camel-lock-helper*
	chmod g+s $(CURDIR)/debian/evolution-data-server/usr/lib/evolution/camel-lock-helper*
	chrpath -d -k $(CURDIR)/debian/evolution-data-server/usr/lib/evolution-data-server/*/*.so \
		$(CURDIR)/debian/evolution-data-server/usr/lib/evolution/camel*1.2
	rm $(CURDIR)/debian/tmp/usr/lib/evolution-data-server/*/*.la
	rm $(CURDIR)/debian/tmp/usr/lib/*.la

common-binary-post-install-arch:: list-missing
