## evolution-data-server 3.10.1

=== debian/changelog ===
evolution-data-server (3.10.1-2) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * Team upload.
  * Remove myself from uploaders, this should have been done a long time
    ago.

  [ Sjoerd Simons ]
  * debian/control: Build against G3.10 gnome-online-accounts

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 03 Nov 2013 23:22:38 +0100

evolution-data-server (3.10.1-1) experimental; urgency=low

  * New upstream release.
  * Drop all patches, all were cherrypicked from git.
  * Bump Build-Depends on libgoa-dev to >= 3.8, as per configure.ac.
  * Adjust packaging for the usual eds soname bumps.
  * Update symbols.

 -- Jordi Mallach <jordi@debian.org>  Thu, 17 Oct 2013 23:59:24 +0200
