=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                libgirepository1.0-dev (>= 0.9.12),
                libsecret-1-dev (>= 0.5),
                libgcr-3-dev (>= 3.4),
-               libgoa-1.0-dev (>= 3.2),
+               libgoa-1.0-dev (>= 3.10),
                libgtk-3-dev (>= 3.2),
                libgweather-3-dev (>= 3.5.0),
                libical-dev (>= 0.43),
@@ -61,7 +61,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-data-server-common (= ${source:Version}),
-         libcamel-1.2-43 (= ${binary:Version})
+         libcamel-1.2-45 (= ${binary:Version})
 Suggests: evolution,
           evolution-data-server-dbg (= ${binary:Version})
 Breaks: libecal1.2-7 (<< 2.32),
@@ -90,7 +90,7 @@
 Section: devel
 Architecture: any
 Depends: ${misc:Depends},
-         libglib2.0-dev (>= 2.30),
+         libglib2.0-dev (>= 2.34),
          libnss3-dev,
          libnspr4-dev 
 Breaks: libedataserverui-3.0-dev
@@ -136,7 +136,7 @@
  This package contains the API documentation for all the individual
  Evolution Data Server libraries.
 
-Package: libedataserver-1.2-17
+Package: libedataserver-1.2-18
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -151,7 +151,7 @@
 Package: libedataserver1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libedataserver-1.2-17 (= ${binary:Version}),
+Depends: libedataserver-1.2-18 (= ${binary:Version}),
          gir1.2-edataserver-1.2 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends},
@@ -181,7 +181,7 @@
  library. It can be used by packages using the GIRepository format to 
  generate dynamic bindings.
 
-Package: libcamel-1.2-43
+Package: libcamel-1.2-45
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -198,7 +198,7 @@
 Package: libcamel1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libcamel-1.2-43 (= ${binary:Version}),
+Depends: libcamel-1.2-45 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libglib2.0-dev,
@@ -259,7 +259,7 @@
  library. It can be used by packages using the GIRepository format to 
  generate dynamic bindings.
 
-Package: libedata-book-1.2-17
+Package: libedata-book-1.2-20
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -273,7 +273,7 @@
 Package: libedata-book1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libedata-book-1.2-17 (= ${binary:Version}),
+Depends: libedata-book-1.2-20 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libedataserver1.2-dev (= ${binary:Version}),
@@ -326,7 +326,7 @@
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
 
-Package: libecal-1.2-15
+Package: libecal-1.2-16
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
