## evolution-data-server 3.10.3

=== debian/changelog ===
evolution-data-server (3.10.3-0tanglu1) staging; urgency=medium

  * Rebuild for Tanglu from Ubuntu 14.04
  * Remove all "Ubuntu" strings in control file
  * Remove all parts which are used for Ubuntu Online Accounts
    to prevent problems with Gnome Online Accounts and reduce dependencies

 -- Thomas Funk <t.funk@web.de>  Tue, 11 Feb 2014 23:05:56 +0100

evolution-data-server (3.10.3-0ubuntu2) trusty; urgency=medium

  * debian/control,
    debian/evolution-data-server-uoa,goa,online-accounts.install:
    - ship online accounts support for goa and uoa in the same binary,
      the previous split was incorrect, and libgoa stopped depending on gtk
  * debian/patches/git_webdav_leak.patch:
    - "WebDAV: download_contacts() leaks"

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2014 10:45:53 +0000

evolution-data-server (3.10.3-0ubuntu1) trusty; urgency=medium

  * New upstream version, drop git_uoa_calendar.patch included
  * debian/control: updated libgweather requirement
  * debian/patches/git_write_to_ldap.patch:
    - Unable to write to ldap addressbook
  * debian/patches/git_init_backend_sigabrt.patch
    - don't hit sigabrt in initialize_backend() (lp: #1152281)
  * debian/rules: disable hardening to workaround toolchain issues

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Jan 2014 10:27:09 +0100

evolution-data-server (3.10.1-2ubuntu3) trusty; urgency=low

  * No-change rebuild for new gnome-online-accounts

 -- Iain Lane <iain.lane@canonical.com>  Fri, 06 Dec 2013 11:55:30 +0000

evolution-data-server (3.10.1-2ubuntu2) trusty; urgency=low

  * debian/control:
    - recommends "evolution-data-server-uoa | evolution-data-server-goa",
      the online accounts support should work fine again in that version
  * debian/patches/git_uoa_calendar.patch:
    - update google calendar service to use oauth, that makes configuring
      calendars through uoa work.
  * debian/rules: document -Bsymbolic-functions hack with a bug reference

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 22 Nov 2013 11:02:32 +0100

evolution-data-server (3.10.1-2ubuntu1) trusty; urgency=low

  * Merge with Debian experimental, remaining changes
    - Add build-depends and pass configure flag to enable Ubuntu Online
      Accounts support.
    - Filter out -Bsymbolic-functions from LDFLAGS (for future people
      wondering about this change, see e.g. BGO #594473 and duplicates).
    - Split evolution-data-server-goa and -uoa into separate packages (uoa
      still not installed by default due to quality concerns; see bgo #712687)
  * Use gnome-online-accounts >= 3.8, not 3.10 - that requires a transition
    which we aren't ready for yet.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 20 Nov 2013 10:52:24 +0000

evolution-data-server (3.8.5-1ubuntu4) trusty; urgency=low

  * No change rebuild against db 5.3.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 02 Nov 2013 14:09:59 +0000

evolution-data-server (3.8.5-1ubuntu3) saucy; urgency=low

  * Disable Ubuntu Online Accounts support since it is not yet reliable enough
    for general usage (see bugs #1187699, #1187707 #1210866) for some
    examples. The upstream 3.9 series introduced some improvements in this
    area that should make UOA suitable for Ubuntu once again.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 07 Oct 2013 15:03:25 +0100

evolution-data-server (3.8.5-1ubuntu2) saucy; urgency=low

  * Wait for LDFLAGS to be set to clean -Bsymbolic-functions

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 02 Oct 2013 15:31:03 +0200

evolution-data-server (3.8.5-1ubuntu1) saucy; urgency=low

  * New upstream bug fix version
  * debian/control.in:
    - have the uoa binary recommends goa since some things don't work
      without the files in there. Since libgoa was still install due to
      ligdata, that shouldn't make a different on what gets installed
      out of that binary (lp: #1210866)

  [ Jeremy Bicha ]
  * Sync with Debian. Remaining changes:
    - Add build-depends and pass configure flag to enable Ubuntu Online
      Accounts support.
    - Filter out -Bsymbolic-functions from LDFLAGS (for future people
      wondering about this change, see e.g. BGO #594473 and duplicates).
    - Split evolution-data-server-goa and -uoa into separate packages
    - Backport patches to improve how EDS shows up in Ubuntu Online
      Accounts:
      0001-Add-a-desktop-file-for-Ubuntu-Online-Accounts.patch
      0002-Add-service-descriptions.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 Sep 2013 19:50:16 +0200
