=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evolution-data-server
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Tanglu Developers <tanglu-devel-discuss@lists.tanglu.org>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Margarita Manterola <debian@marga.com.ar>,
            Loic Minier <lool@dooz.org>,
@@ -14,9 +15,9 @@
            Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>
 Standards-Version: 3.9.4
+Vcs-Bzr: lp:~ubuntu-desktop/evolution-data-server/ubuntu
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/evolution-data-server/ubuntu
 Homepage: http://projects.gnome.org/evolution/
-Vcs-Svn: svn://anonscm.debian.org/pkg-evolution/unstable/evolution-data-server
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution-data-server
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.90),
                dh-autoreconf,
@@ -32,9 +33,9 @@
                libgirepository1.0-dev (>= 0.9.12),
                libsecret-1-dev (>= 0.5),
                libgcr-3-dev (>= 3.4),
-               libgoa-1.0-dev (>= 3.10),
+               libgoa-1.0-dev (>= 3.8),
                libgtk-3-dev (>= 3.2),
-               libgweather-3-dev (>= 3.5.0),
+               libgweather-3-dev (>= 3.8),
                libical-dev (>= 0.43),
                libkrb5-dev,
                libldap2-dev,
@@ -62,6 +63,9 @@
          ${misc:Depends},
          evolution-data-server-common (= ${source:Version}),
          libcamel-1.2-45 (= ${binary:Version})
+Replaces: evolution-data-server-goa (<< 3.10.3~)
+Conflicts: evolution-data-server-goa (<< 3.10.3~)
+Recommends: evolution-data-server-online-accounts
 Suggests: evolution,
           evolution-data-server-dbg (= ${binary:Version})
 Breaks: libecal1.2-7 (<< 2.32),
@@ -86,13 +90,36 @@
  This package contains the architecture independent files needed
  by the evolution-data-server package.
 
+Package: evolution-data-server-online-accounts
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         evolution-data-server-common (= ${source:Version}),
+         libcamel-1.2-45 (= ${binary:Version})
+Breaks: evolution-data-server (<< 3.8.3),
+        evolution-data-server-common (<< 3.8.3~)
+Replaces: evolution-data-server (<< 3.8.3),
+        evolution-data-server-common (<< 3.8.3~),
+        evolution-data-server-goa (<< 3.10.3~),
+        evolution-data-server-uoa (<< 3.10.3~)
+Conflicts: evolution-data-server-goa (<< 3.10.3~),
+           evolution-data-server-uoa (<< 3.10.3~)
+Provides: evolution-data-server-goa
+Suggests: evolution
+Description: evolution data server integration without Ubuntu Online Accounts
+ The data server, called "Evolution Data Server" is responsible for managing
+ mail, calendar, addressbook, tasks and memo information.
+ .
+ This package adds support for Online Accounts, allowing Evolution Data
+ Server to query GOA but not UOA for configured accounts.
+
 Package: evolution-data-server-dev
 Section: devel
 Architecture: any
 Depends: ${misc:Depends},
          libglib2.0-dev (>= 2.34),
          libnss3-dev,
-         libnspr4-dev 
+         libnspr4-dev
 Breaks: libedataserverui-3.0-dev
 Description: Development files for evolution-data-server (metapackage)
  This package contains header files and static library of evolution-data-server.
@@ -177,8 +204,8 @@
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
  .
- This package contains introspection data for the libedataserver 
- library. It can be used by packages using the GIRepository format to 
+ This package contains introspection data for the libedataserver
+ library. It can be used by packages using the GIRepository format to
  generate dynamic bindings.
 
 Package: libcamel-1.2-45
@@ -255,8 +282,8 @@
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
  .
- This package contains introspection data for the libeebook 
- library. It can be used by packages using the GIRepository format to 
+ This package contains introspection data for the libeebook
+ library. It can be used by packages using the GIRepository format to
  generate dynamic bindings.
 
 Package: libedata-book-1.2-20
@@ -296,39 +323,4 @@
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
  .
- This package contains introspection data for the libeebook 
- library. It can be used by packages using the GIRepository format to 
- generate dynamic bindings.
-
-Package: libebook-contacts-1.2-0
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Description: Client library for evolution contacts books
- This package is a client library for evolution addressbooks.
- .
- Evolution is the integrated mail, calendar, task and address book
- distributed suite from Novell, Inc.
-
-Package: libebook-contacts1.2-dev
-Section: libdevel
-Architecture: any
-Depends: libebook-contacts-1.2-0 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-         libedataserver1.2-dev (= ${binary:Version}),
-         libcamel1.2-dev (= ${binary:Version})
-Description: Client library for evolution contacts books (development files)
- This package contains header files and static library for libebook.
- .
- libebook is a client library for evolution addressbooks.
- Evolution is the integrated mail, calendar, task and address book
- distributed suite from Novell, Inc.
-
-Package: libecal-1.2-16
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Description: Client library for evolution calendars
+ This package contains introspection data for the libeebook
