=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 
 DEB_SHLIBDEPS_INCLUDE += debian/tmp/usr/lib
+DEB_DH_AUTORECONF_ARGS = --as-needed
 
 LIBCAMEL := $(shell grep '^Package: libcamel-' debian/control | awk '{ print $$2 }')
 
@@ -17,8 +18,13 @@
 DEB_DH_MAKESHLIBS_ARGS_$(LIBCAMEL) += -V'$(LIBCAMEL) (>= $(DEB_GNOME_VERSION)), $(LIBCAMEL) (<< $(DEB_GNOME_NEXTVERSION))'
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+#export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 include /usr/share/dpkg/buildflags.mk
+
+# see https://bugzilla.gnome.org/show_bug.cgi?id=594473 for details
+ifneq (,$(LDFLAGS))
+  LDFLAGS := $(filter-out %-Bsymbolic-functions,$(LDFLAGS))
+endif
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--sysconfdir=/etc \
@@ -29,9 +35,9 @@
 	--enable-gtk \
 	--enable-gtk-doc \
 	--enable-goa \
+	--disable-uoa \
 	--enable-google \
 	--enable-vala-bindings \
-	--disable-uoa \
 	$(NULL)
 
 DEB_DH_MAKESHLIBS_ARGS_evolution-data-server += -Xusr/lib/evolution-data-server/
